MyBulletinBoard inc/functions_post.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195510 漏洞类型 跨站脚本
发布时间 2006-04-05 更新时间 2006-10-05
CVE编号 CVE-2006-1625 CNNVD-ID CNNVD-200604-048
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-048
|漏洞详情
MyBB(又名MyBulletinBoard)1.10中的inc/functions_post.php中存在跨站脚本漏洞(XSS),可让远程攻击者注入任意Web脚本和HTML,方式是通过在BBCodeemailtag中的一个JavaScript事件,就比如使用鼠标移动事件。
|参考资料

来源:XF
名称:mybb-email-img-bbcode-xss(25615)
链接:http://xforce.iss.net/xforce/xfdb/25615
来源:BID
名称:17368
链接:http://www.securityfocus.com/bid/17368
来源:BUGTRAQ
名称:20060402MyBB1.10NewCrossSiteScripting
链接:http://www.securityfocus.com/archive/1/archive/1/429748/100/0/threaded
来源:OSVDB
名称:24375
链接:http://www.osvdb.org/24375
来源:VUPEN
名称:ADV-2006-1216
链接:http://www.frsirt.com/english/advisories/2006/1216
来源:SECUNIA
名称:19516
链接:http://secunia.com/advisories/19516